#deutschbutton a:hover,
#gbbutton a:hover,
#gbbutton a.nmh,
#deutschbutton a.nmh  {
   background-position: -27px 0%;
}

#schattendermaler  {
   background-repeat: no-repeat;
   background-image: url(sg_wellcome_media/schattendermaler.png);
   margin-top: 0px;
   margin-left: 0px;
   height: 564px;
   width: 655px;
   z-index: 5;
   top: 520px;
   left: 342px;
   position: absolute;
}

#dermalercontent  {
   margin-top: 0px;
   margin-left: 0px;
   width: 613px;
   z-index: 6;
   top: 535px;
   left: 359px;
   position: absolute;
}

#unterschrift  {
   background-repeat: no-repeat;
   background-image: url(sg_wellcome_media/unterschrift.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 77px;
   width: 221px;
   z-index: 5;
   top: 394px;
   left: 686px;
   position: absolute;
}

#ichhabe  {
   background-repeat: no-repeat;
   background-image: url(sg_wellcome_media/ichhabe.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 239px;
   width: 625px;
   z-index: 6;
   top: 164px;
   left: 327px;
   position: absolute;
}

